# Create your views here.
from django.shortcuts import render_to_response

def home(request):
  return render_to_response("main/home.html")

def contact(request):
  return render_to_response("main/contact.html")

def archive(request):
  return render_to_response("main/archive.html")

def publish(request):
  return render_to_response("main/publish.html")

def faq(request):
  return render_to_response("main/faq.html")

def help(request):
  return render_to_response("main/help.html")
